---
config:
    site:
        blogs: [one, two]
in:
    posts/one/2016-01-01_post1.html: ''
    posts/two/2016-01-02_post2.html: ''
    pages/foo-one.html: "Link: {{pconeposturl(2016, 01, 01, 'post1')}}"
    pages/foo-two.html: "Link: {{pctwoposturl(2016, 01, 02, 'post2')}}"
outfiles:
    foo-one.html: "Link: /one/2016/01/01/post1.html"
    foo-two.html: "Link: /two/2016/01/02/post2.html"
---
config:
    site:
        blogs: [one, two]
    one:
        func_prefix: pc1
    two:
        func_prefix: pc2
in:
    posts/one/2016-01-01_post1.html: ''
    posts/two/2016-01-02_post2.html: ''
    pages/foo-one.html: "---\nblog: one\n---\nLink: {{pc1posturl(2016, 01, 01, 'post1', 'one')}}"
    pages/foo-two.html: "---\nblog: two\n---\nLink: {{pc2posturl(2016, 01, 02, 'post2', 'two')}}"
outfiles:
    foo-one.html: "Link: /one/2016/01/01/post1.html"
    foo-two.html: "Link: /two/2016/01/02/post2.html"
